2012-10-31 |   |  其他资源

某些同志可能安装 Windows8 后无法安装使用 Microsoft .NET Framework 3.5,虽然 Windows8 已经内置了 4.0,但是某些程序仍然会要求你必须使用 Microsoft .NET Framework 3.5,但是由于人品以及其它的一些原因,无论是在线还是完整包都始终无法安装,甚为恼火! 但是 Windows8 的镜像中已经包含了所 2.0,3.0 和 3.5 的版本, 您需要做的仅仅是输入一个命令就可以解决!

Windows8如何解决不能安装Microsoft .NET Framework 3.5的问题

一般来说,您只要在控制面板中的 “启用或关闭 windows 功能” 中勾选就可以了,但是有可能在你选择后还会在线去搜索下载,问题依旧!

Windows8如何解决不能安装Microsoft .NET Framework 3.5的问题

重华猜测有可能和你安装系统的方式有关系!仅仅是猜测而已!


怎么解决呢!

1. 解压缩或者使用 windows8 自带的加载 ISO 镜像功能,会自动加载为一个虚拟光驱,比如重华的是盘符 “G”;

2. 使用 “win+x”---命令提示符(管理员),输入以下命令,注意替换为您的实际盘符。

dism.exe /online /enable-feature /featurename:NetFx3 /Source:G:sourcessxs

3. 等待完成!

Windows8如何解决不能安装Microsoft .NET Framework 3.5的问题

发表评论

电子邮件地址不会被公开。 必填项已用*标注